div[role='main'] a {
	border-bottom-color: currentColor; border-bottom-width: medium; border-bottom-style: none;
}
div[role='main'] a:hover {
	text-decoration: underline;
}
.buckets {
	margin-top: 2%;
	margin-left: 0px;
	margin-bottom: 2%;
}
.bucket {
	margin: 0px 0px 0px 1%; width: 24.1%; float: left; position: relative;
	background-color:#ffffff;border:1px solid #999;border-radius:8px;
	/*background-image:url(../images/sun.png);*/
}
.bucket .bucket-header{
	margin: 0;
	width: 100%;
	padding-top: 4px;
	padding-right: 6px;
	padding-left: 5px;
	padding-bottom: 4px;
	background-color: #666666;
	color: #ffffff;
	font-size: 16px;
	font-weight: normal;
	letter-spacing: 1px;
	text-align: center;
		border-radius: 8px 8px 0px 0px;
	-webkit-border-radius: 8px 8px 0px 0px;
	-moz-border-radius: 8px 8px 0px 0px;

}
.bucket_wide {
	margin-top: 15px;
	margin-bottom: 5px;
	width: 100%;
	float: left;
	position: relative;
	padding: 5px;
	background-color: transparent;
	border: 1px solid #999;
	border-radius: 8px;		
	background-color: #ffffff;	
}
.one_third_bucket {
	float:left;
	width:32%;
	padding: 5px;
	padding-right: 6px;
}
#support {
	padding-top: 20px;
	padding-bottom: 10px;
}

.support_sub_img {
	left: 0px; width: 10%; text-align: left; bottom: 5px; position: relative;
}

/* the , a img and outline: none, text-decoration none, border: ... stuff remove the underline from the linked image 
The support button is slightly different from the one used on the home page button */
#support .support-button a, a .support-button img {
	margin: 0px auto; width: 180px; height: 40px;
	text-decoration: none; 
	text-indent: -9999px; 
	display: block; 
	outline: none;
    border: 0px none transparent;
	background-image: url("../images/donate_button.png"); 
	background-repeat: no-repeat;
}

#support .support-button a:hover {
	opacity: 0.6;
}
/*.main-visual-container {
width:100%;

}
.main-visual-container img
{
	border: thin solid #cccccc;
}

.home-page img 
{
	float: left;	
}*/

:first-child.bucket {
	margin-left: 0px;
}
#news {
	/*font-size: 22px;*/
	margin-right: 10px;
}


#welcome {
	margin-right: 10px;
}

#hours {
	margin-right: 10px;
}

.events_date {
	color: #666666;
	font-weight: bold;
}
@media screen and (max-width:840px)
{
.bucket {
	width: 47.5%; margin-top: 1%;
}


}
@media screen and (max-width:640px)
{
.bucket {
	width: 100%; height: auto; margin-left: 0px;
}
.bucket img {
	display: none;
}
.socialmed2 img {
	display:none;
}

}
@media print
{
.buckets {
	margin: 0px;
}
}
